eclipse.preferences.version=1
encoding//src/main/java=UTF-8
encoding//src/main/java/com/ylcm/sys/controller/PermissionController.java=UTF-8
encoding//src/main/java/com/ylcm/sys/controller/RoleController.java=UTF-8
encoding//src/main/java/com/ylcm/sys/controller/UserController.java=UTF-8
encoding//src/main/resource=UTF-8
encoding//src/main/resource/env/dev=UTF-8
encoding//src/main/resource/env/dev/application.properties=UTF-8
encoding//src/main/resource/env/dev/config.properties=UTF-8
encoding//src/test/java=UTF-8
encoding/<project>=UTF-8
